{
  "Code": 0,
  "Msg": "",
  "UpdateStatus": 1,
  "VersionCode": 3,
  "VersionName": "1.0.2",
  "UploadTime": "2018-07-10 17:28:41",
  "ModifyContent": "111111",
  "DownloadUrl": "http://icsp-testend.ds-bay.com/profile/app-release.apk",
  "ApkSize": 2048,
  "ApkMd5": "560017dc94e8f9b65f4ca997c7feb326"
}